{
    "id": "8e265a14-b10c-4f31-a790-c3e6b46af895",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "8e265a14-b10c-4f31-a790-c3e6b46af895",
    "children": [
        
    ],
    "filterType": "GMSound",
    "folderName": "sounds",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Sounds"
}